langcode: en
status: true
dependencies:
  config:
    - block_content.type.featuring
    - field.field.block_content.featuring.body
    - field.field.block_content.featuring.field_cta
    - field.field.block_content.featuring.field_heading
    - field.field.block_content.featuring.field_media
  module:
    - layout_builder
    - ui_patterns
    - ui_patterns_layouts
  theme:
    - sobki_theme_bootstrap
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'ui_patterns:sobki_theme_bootstrap:container'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: 'sobki_theme_bootstrap:container'
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      text_text_alignment: text-center
                      spacing_margin: m-2
                  extra: ''
              tag:
                source_id: select
                source:
                  value: div
          context_mapping:
            entity: layout_builder.entity
        components:
          754503d2-ffec-4539-bed5-af9da1da44ab:
            uuid: 754503d2-ffec-4539-bed5-af9da1da44ab
            region: content
            configuration:
              id: 'field_block:block_content:featuring:field_media'
              label: Media
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: media_thumbnail
                label: hidden
                settings:
                  image_link: ''
                  image_style: medium
                  image_loading:
                    attribute: lazy
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: field
                    destination:
                      field: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles:
                borders_border_radius: rounded
                borders_border_radius_width: rounded-3
              ui_styles_extra: ''
          8e5a1128-89a6-4e69-827a-cbbd7a9439cf:
            uuid: 8e5a1128-89a6-4e69-827a-cbbd7a9439cf
            region: content
            configuration:
              id: 'field_block:block_content:featuring:field_heading'
              label: Heading
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: field
                    destination:
                      field: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 1
            additional:
              ui_styles_wrapper:
                typography: fs-4
                colors_color: text-secondary
                text_font_weight: fw-bold
                spacing_padding: p-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          c4789177-3703-4cf2-a89c-de1837682f7b:
            uuid: c4789177-3703-4cf2-a89c-de1837682f7b
            region: content
            configuration:
              id: 'field_block:block_content:featuring:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: field
                    destination:
                      field: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 2
            additional:
              ui_styles_wrapper:
                spacing_padding: p-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          eba394cc-7a67-4db4-8e6f-d2e9e019b20c:
            uuid: eba394cc-7a67-4db4-8e6f-d2e9e019b20c
            region: content
            configuration:
              id: 'field_block:block_content:featuring:field_cta'
              label: CTA
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: icon_linkit_formatter
                label: hidden
                settings:
                  trim_length: 80
                  url_only: false
                  url_plain: false
                  rel: '0'
                  target: '0'
                  linkit_profile: default
                  icon_settings:
                    bootstrap:
                      size: 1em
                      color: ''
                      alt: ''
                    fontawesome_brands:
                      width: 1em
                      height: 1em
                      color: ''
                      alt: ''
                    fontawesome_regular:
                      width: 1em
                      height: 1em
                      color: ''
                      alt: ''
                    fontawesome_solid:
                      width: 1em
                      height: 1em
                      color: ''
                      alt: ''
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
            weight: 3
            additional:
              ui_styles_wrapper:
                spacing_padding: p-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
        third_party_settings: {  }
id: block_content.featuring.default
targetEntityType: block_content
bundle: featuring
mode: default
content: {  }
hidden:
  body: true
  field_cta: true
  field_heading: true
  field_media: true
  langcode: true
